@charset "utf-8";
/* CSS Document */


/*============ COMMON STYLES ============*/
.flex-container {
	padding: 0;
	margin: 0;
	list-style: none;
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	position: relative;
}
/* ---- Align Content ----
.flex-start { 
  -webkit-align-content: flex-start; 
  align-content: flex-start; 
}

.flex-end { 
  -webkit-align-content: flex-end; 
  align-content: flex-end; 
}

.center { 
  -webkit-align-content: center; 
  align-content: center; 
}

.space-between { 
  -webkit-align-content: space-between; 
  align-content: space-between; 
}

.space-around { 
  -webkit-align-content: space-around; 
  align-content: space-around; 
}

.stretch { 
  -webkit-align-content: stretch; 
  align-content: stretch; 
}
*/

/* ---- Justify Content ----

.flex-start { 
  -webkit-justify-content: flex-start; 
  justify-content: flex-start; 
}

.flex-end { 
  -webkit-justify-content: flex-end; 
  justify-content: flex-end; 
}  

.center { 
  -webkit-justify-content: center; 
  justify-content: center; 
}

.space-between { 
  -webkit-justify-content: space-between; 
  justify-content: space-between; 
}

.space-around { 
  -webkit-justify-content: space-around; 
  justify-content: space-around; 
}
*/


/*
---- Align Items ----

.flex-start { 
  -webkit-align-items: flex-start;
  align-items: flex-start; 
}

.flex-end { 
  -webkit-align-items: flex-end; 
  align-items: flex-end; 
}

.center { 
  -webkit-align-items: center; 
  align-items: center; 
}

.baseline { 
  -webkit-align-items: baseline; 
  align-items: baseline; 
}

.stretch { 
  -webkit-align-items: stretch; 
  align-items: stretch; 
}  
*/

.nowrap {
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.wrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.row {
	-webkit-flex-direction: row;
	flex-direction: row;
}
.row-reverse {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.column {
	-webkit-flex-direction: column;
	flex-direction: column;
}
.column-reverse {
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
.flex-item {
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}

.dk-blue { background-color: rgba(0,76,107,.90); }
.lt-blue { background-color: rgba(0,157,186,.90); }
.mid-blue { background-color: rgba(0,93,131,.90); }
.beige { background-color: rgba(235,231,226,.90); }

#wrapper {
	min-height: 100%;
}
section .grid-container,
#contact-social-links .grid-container,
.summaryWrapper .grid-container {
	padding-top: 4em;
	padding-bottom: 4em;
	position:relative;
}
.top {
	background-color: rgba(216,216,216,1);
	bottom:0;
	cursor:pointer;
	display:block;
	font-size: 0px;
	height:30px;
	position:absolute;
	right: 20px;
	text-align:center;
	width: 30px;
	
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	}
.top:hover {
	background-color: rgba(216,216,216,.85);
	}
.top:before {
	content:'\f077';
	color: rgba(256,256,256,1);
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 28px;
	}

/*------------ YouTube Embed ------------*/
.videoEmbed, .mapEmbed {
	height: 0;
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio margin-bottom: 2em;
	overflow: hidden;
}
.videoEmbed iframe, .mapEmbed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*------------ Inline-Block Fix ------------*/
.inline {
	/*font-size: 0;*/
	width: 100%;
}
.inline li, .inline div, .inline figure {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	/*font-size: 16px;*/
	vertical-align: top;
	margin-right:-4px;
}
.centerText {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 75%;
}
/*------------ Logo/Header ------------*/
header#mainHeader {
	border-bottom:1px solid #d8d8d8;	
}

#logo {margin-left: 45px;}

/*------------ Navigation ------------*/

/* Container */
#container {
	
}
/* Menu Button */
.menu-btn {
	position: absolute;
	left: .5em;
	top: .5em;
	padding: 10px;
	color: #2c2c2d;
	text-align: center;
	cursor: pointer;
	font-size: 1.5em;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.menu-btn:hover {
	color: #2c2c2d;
	opacity: 0.75;
}
.pushy ul, .pushy-submenu ul {
	list-style: none;
    margin-bottom:0;
}
.pushy ul li, .pushy-submenu ul li {
	margin-left: 0;
}

.responsive-nav {
	display: none;
}



#secondaryNav ul {
	list-style: none;
	margin: 10px 10px 0 10px;
	}
#secondaryNav li {
	display: inline-block;
	margin-left:0;
	}
#secondaryNav li a {
	display:block;
	font-size: 1em; /*16px*/
	padding:.3em .5em;
	text-decoration: none;
	}


/*------------ Main Content ------------*/
div[role="main"] {
	display: block;
}

/* The alert message box */
.alertMsg {
    padding: 1em 3em;
	position:relative;
    background-color: #ff9800;
    color: white;
	text-align:center;
	font-size:.95em;
	
	
}

/* The close button */
.closebtn {
	position:absolute;
	top:1em;
	right:1em;
    color: white;
    font-weight: bold;
	display: block;
    
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: #414042;
}

/*------------ Boxes - Common ------------*/
.bg-hero {
	background-repeat:no-repeat;
	background-size:cover;
	height: 0;
	position:relative;
}
.boxes-container {
	position:relative;
	width: 100%;
	z-index:1;
}
.boxes-container div {
  float: left;
  position: relative;
}
.boxes-container div span,
.boxes-container div a {
	color:#FFF;
	display:block;
	font-weight:300;
	position:absolute;
	height:100%;
	left:0;
	top:0;
	width:100%;
	padding: 1.5em;
}


/*=========== Home ===========*/

/*------------ Slider (Boxes) ------------*/

.slider-caption {
	padding:3em 2em 2em 2em;
	}

#home-slider .bg-hero {}

body#home #home-slider div.box-3 { background-color: rgba(0,157,186,.90); }
body#home #home-slider div.box-4 { background-color: rgba(0,76,107,.90); }
body#home #home-slider div.box-5 { background-color: rgba(0,93,131,.90); }




.businessSummaryWrapper {
	border-top:1px solid #d8d8d8;
	}

.affiliates ul {
	list-style: none;
	margin-bottom:0;
	text-align:center;
	}

.affiliates li {
	margin-left:0;
	padding:.5em;
	width:50%;
	}

/*=========== Services ===========*/

/*------------ (Boxes) ------------*/
#individual-tax-services .bg-hero {
	background-image: url(../accountant-services/images/accountant-services-individual-tax.jpg);
}

body#services #individual-tax-services div.box-4 { background-color: rgba(0,93,131,.90); }
body#services #individual-tax-services div.box-8 { background-color: rgba(0,157,186,.90); }
body#services #individual-tax-services div.box-9 { background-color: rgba(0,76,107,.90); }
body#services #individual-tax-services div.box-10 { background-color: rgba(235,231,226,.90); }
body#services #individual-tax-services div.box-13 { background-color: rgba(0,93,131,.90); }


#business-tax-services .bg-hero {
	background-image: url(../accountant-services/images/accountant-services-business-tax.jpg);
}

body#services #business-tax-services div.box-4 { background-color: rgba(235,231,226,.90); }
body#services #business-tax-services div.box-8 { background-color: rgba(0,157,186,.90); }
body#services #business-tax-services div.box-9 { background-color: rgba(0,93,131,.90); }
body#services #business-tax-services div.box-10 { background-color: rgba(0,93,131,.90); }
body#services #business-tax-services div.box-14 { background-color: rgba(0,76,107,.90); }
body#services #business-tax-services div.box-15 { background-color: rgba(0,157,186,.90); }

#individual-tax-services .summaryWrapper {
	border-bottom:1px solid #d8d8d8;
}

/*------------ Summary ------------*/
.summary > div {
	display:block;
	padding:.5em 0;
	width: 100%;
	}
	
.summaryItem > ul li {
	display: list-item;
	}
	
/*=========== SMSF ===========*/

/*------------ Testimonials ------------*/
#smsf-testimonials .bg-hero {
	background-image: url(../smsf/images/self-managed-superannuation-fund.jpg);
}

#smsf-testimonials h1 { margin-left: 1em; margin-right:1em; }

#smsf-testimonials blockquote {
	background-color: rgba(256,256,256,1);
	}
#smsf-testimonials blockquote:nth-of-type(2n) {
	background-color: rgba(248,248,248,1);
	}
#smsf-testimonials blockquote {
	font-size:1.15em;
	font-style:italic;
	font-weight: 300;
	line-height:1.5;
	padding:2em;
	}
#smsf-testimonials blockquote span {
	font-size: 90%;
	font-style:normal;
	font-weight: 400;
	}

/*------------ Summary ------------*/
#SMSFsummaryWrapper {
	background-color: rgba(0,76,107,1);
	color:#FFF;
	}

.SMSFsummary > div {
	display:block;
	padding:.5em 0;
	width: 100%;
	}
.SMSFsummary dd {
	color: rgba(0,157,186,.90);
	margin-bottom:1.5em;
	}

/*=========== Contact Us ===========*/

/*------------ Info & Map ------------*/

#contact-specs {
	margin-bottom:1em;
	}
	
#contact-specs > div {
	border-bottom:1px solid #d8d8d8;
	}

#contact-specs div h4 {
	margin-bottom:.25em;
	margin-top:20px;
	}
	
#contact-specs div p {
	line-height:1.3;
	font-size: 1.25em; /*20px*/
	font-weight: 300;
	}

.googleMap {
	margin-bottom:1.5em;
	}
	
#contact-social-links {
	border-bottom: 1px solid #d8d8d8;
}

/*------------ Social Links (Boxes) ------------*/

#contact-social-links .bg-hero {
	background-image:url(../contact/images/shoalhaven-south-coast-accountant.jpg);
}

.boxes-container div a.sm-fb,
.boxes-container div a.sm-google {
	color: rgba(256,256,256, 1);
	font-size:0;
	text-align:center;
}
.boxes-container div a.sm-fb:hover,
.boxes-container div a.sm-google:hover {
	background-color: rgba(0,157,186,1);
}
.boxes-container div a:before {
	font-family: FontAwesome;
	font-size: 50px;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	width: 100%;
}
.sm-fb:before {
	content: "\f09a";
}
.sm-google:before {
	content: "\f0d5";
}

body#contact #contact-social-links div.box-3 { background-color: rgba(0,157,186,.90); }
body#contact #contact-social-links div.box-4 { background-color: rgba(235,231,226,.90); }
body#contact #contact-social-links div.box-9 { background-color: rgba(0,93,131,.90); }
body#contact #contact-social-links div.box-10 { background-color: rgba(0,76,107,.90); }


/*------------ Team Members Info ------------*/

.teamMemberContainer {
	overflow:hidden;
	clear:both;
	margin-bottom:3em;
}

#team-info h2 {
	margin-top:1.25em;
	margin-bottom: .25em;
	}
	
/*============ Footer ============*/

footer {
	border-top: 1px solid #d8d8d8;
	text-align:center;
}

footer .copyrightWrapper {

}

/*------------ Social Media ------------*/

footer .smLinks {
	margin-top: 1.5em;
	text-align: center;
}
footer .smLinks .icon {
	display: inline-block;
	font-size: 0;
	text-align: center;
	margin: 5px 8px;
	text-decoration: none;
	width:34px;
	height:34px;
	margin-right:-4px;
	padding:1em;
}
footer .smLinks .icon:before {
	font-family: FontAwesome;
	font-size: 24px;
}

footer p.copyright small {
	display: block;
	padding-top: 1.5em;
	line-height: 1.5em;
}
footer p.copyright small a {
	text-decoration: none;
}

/*============ MOBILE ============*/
 @media screen and (max-width: 400px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/

/*------------ Slider (Boxes) ------------*/
#home-slider .bg-hero {
	padding-bottom:0;
	width: calc(100%);
	height:auto;
}
#home-slider .boxes-container {
	margin-top:0;
}

#home-slider .boxes-container div {
  padding-bottom: 33.3%;
  width: 33.3%;
}
body#home #home-slider div.box-1, 
body#home #home-slider div.box-2 { display: none; }

/*=========== Services ===========*/
/*------------ (Boxes) ------------*/
#individual-tax-services .bg-hero,
#business-tax-services .bg-hero {
	padding-bottom:100%;
	width: 100%;
}
#individual-tax-services .boxes-container div,
#business-tax-services .boxes-container div {
  padding-bottom: 50%;
  width: 50%;
}

body#services #individual-tax-services div.box-1,
body#services #individual-tax-services div.box-2,
body#services #individual-tax-services div.box-3,
body#services #individual-tax-services div.box-5,
body#services #individual-tax-services div.box-6,
body#services #individual-tax-services div.box-7,
body#services #individual-tax-services div.box-10,
body#services #individual-tax-services div.box-11,
body#services #individual-tax-services div.box-12,
body#services #individual-tax-services div.box-14,
body#services #individual-tax-services div.box-15 { display: none; }


body#services #business-tax-services div.box-1,
body#services #business-tax-services div.box-2,
body#services #business-tax-services div.box-3,
body#services #business-tax-services div.box-4,
body#services #business-tax-services div.box-5,
body#services #business-tax-services div.box-6,
body#services #business-tax-services div.box-7,
body#services #business-tax-services div.box-11,
body#services #business-tax-services div.box-12,
body#services #business-tax-services div.box-13 { display: none; }


/*=========== SMSF ===========*/

/*------------ Testimonials ------------*/
#smsf-testimonials .bg-hero {
	padding-bottom:100%;
	width: 100%;
}

#smsf-testimonials h1 { margin-left: .5em; margin-right:.5em; }
#smsf-testimonials blockquote {
	padding:1em;
	}

/*=========== Contact Us ===========*/
	
/*------------ Social Links (Boxes) ------------*/
#contact-social-links .bg-hero {
	padding-bottom:100%;
	width: 100%;
}
#contact-social-links .boxes-container div {
  padding-bottom: 50%;
  width: 50%;
}

body#contact #contact-social-links div.box-1,
body#contact #contact-social-links div.box-2,
body#contact #contact-social-links div.box-4,
body#contact #contact-social-links div.box-5,
body#contact #contact-social-links div.box-6,
body#contact #contact-social-links div.box-7,
body#contact #contact-social-links div.box-8,
body#contact #contact-social-links div.box-10 { display: none; }

}

/*============ MOBILE ============*/
@media screen and (min-width: 400px) and (max-width: 767px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/

/*------------ Boxes - Common ------------*/
.boxes-container div {
  padding-bottom: 33.3%;
  width: 33.3%;
}

/*------------ Slider (Boxes) ------------*/
#home-slider .bg-hero {
	padding-bottom:0;
	width: calc(100% - 10%);
	height:auto;
}
#home-slider .boxes-container {
	margin-top:-33.3%;
}

/*=========== Services ===========*/

/*------------ (Boxes) ------------*/
#individual-tax-services .bg-hero,
#business-tax-services .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}
#individual-tax-services .boxes-container,
#business-tax-services .boxes-container {
	margin-top:-33.3%;
}

body#services #individual-tax-services div.box-12 { background-color: rgba(235,231,226,.90); }

body#services #individual-tax-services div.box-1,
body#services #individual-tax-services div.box-5,
body#services #individual-tax-services div.box-6,
body#services #individual-tax-services div.box-7,
body#services #individual-tax-services div.box-10,
body#services #individual-tax-services div.box-11 { display: none; }


body#services #business-tax-services div.box-15 { clear:left; }

body#services #business-tax-services div.box-1,
body#services #business-tax-services div.box-2,
body#services #business-tax-services div.box-3,
body#services #business-tax-services div.box-4,
body#services #business-tax-services div.box-5,
body#services #business-tax-services div.box-6,
body#services #business-tax-services div.box-11,
body#services #business-tax-services div.box-12,
body#services #business-tax-services div.box-13 { display: none; }

/*=========== SMSF ===========*/

/*------------ Testimonials ------------*/
#smsf-testimonials .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}


/*=========== Contact Us ===========*/
/*------------ Social Links (Boxes) ------------*/
#contact-social-links .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}
#contact-social-links .boxes-container {
	margin-top:-33.3%;
}

body#contact #contact-social-links div.box-1,
body#contact #contact-social-links div.box-2,
body#contact #contact-social-links div.box-4,
body#contact #contact-social-links div.box-5 { display: none; }

}

/*============ TABLET ============*/
@media screen and (min-width: 767px) and (max-width: 1025px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/


/*------------ Boxes - Common ------------*/
.boxes-container div {
  padding-bottom: 33.3%;
  width: 33.3%;
}

.boxes-container div span,
.boxes-container div a {
	font-size:120%;
	padding: 3em;
}

/*=========== Home ===========*/
.affiliates li {
	width:33.3%;
	}

/*------------ Slider (Boxes) ------------*/
#home-slider .bg-hero {
	padding-bottom:0%;
	width: calc(100% - 10%);
	height: auto;
}
#home-slider .boxes-container {
	margin-top:-33.3%;
}


/*=========== Services ===========*/

/*------------ (Boxes) ------------*/
#individual-tax-services .bg-hero,
#business-tax-services .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}
#individual-tax-services .boxes-container,
#business-tax-services .boxes-container {
	margin-top:-33.3%;
}

body#services #individual-tax-services div.box-12 { background-color: rgba(235,231,226,.90); }

body#services #individual-tax-services div.box-1,
body#services #individual-tax-services div.box-5,
body#services #individual-tax-services div.box-6,
body#services #individual-tax-services div.box-7,
body#services #individual-tax-services div.box-10,
body#services #individual-tax-services div.box-11 { display: none; }


body#services #business-tax-services div.box-15 { clear:left; }

body#services #business-tax-services div.box-1,
body#services #business-tax-services div.box-2,
body#services #business-tax-services div.box-3,
body#services #business-tax-services div.box-4,
body#services #business-tax-services div.box-5,
body#services #business-tax-services div.box-6,
body#services #business-tax-services div.box-11,
body#services #business-tax-services div.box-12,
body#services #business-tax-services div.box-13 { display: none; }

/*------------ Summary ------------*/
.summary > div {
	display:inline-block;
	padding:1em;
	width: 50%;
	}
	
/*=========== SMSF ===========*/

/*------------ Testimonials ------------*/
#smsf-testimonials .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}

/*------------ Summary ------------*/

.SMSFsummary > div {
	display:inline-block;
	padding:1em;
	width: 50%;
	}


/*=========== Contact Us ===========*/
/*------------ Social Links (Boxes) ------------*/
#contact-social-links .bg-hero {
	padding-bottom:66.6%;
	width: calc(100% - 10%);
}
#contact-social-links .boxes-container {
	margin-top:-33.3%;
}

body#contact #contact-social-links div.box-1,
body#contact #contact-social-links div.box-2,
body#contact #contact-social-links div.box-4,
body#contact #contact-social-links div.box-5 { display: none; }

}

/*============ DESKTOP ============*/
@media screen and (min-width: 1025px) {
html {
	font-size: 110%;
}
/*============ BODY ID ============*/

body#home .navHome,
body#services .navServices,
body#smsf .navSMSF,
body#contact .navContact {
	background-color: rgba(0,157,185, .90);
	color: rgba(255,255,255, 1);
	}

	
/*------------ Logo/Header ------------*/
header#mainHeader {
	z-index:2000;
	position:relative;
}

#logo {margin-left: 0;}

/*------------ Navigation ------------*/
.menu-btn {display:none;}

.responsive-nav {
	display:block;
	position:relative;
	text-align: right;
	width:100%;
}
.responsive-nav ul,
.responsive-nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	*zoom: 1;
}
.responsive-nav ul {
	margin: 0 auto;
	position:relative;
	width:100%;
}
.responsive-nav ul:after,
.responsive-nav ul li:after {
	clear: both;
	content: '';
	display: block;
}
.responsive-nav ul li {
	display:inline-block;
	/*float: left;*/
	position: relative;
}
.responsive-nav ul li a {
	color: #2c2c2d;
	display: block;
	font-size:;
	text-decoration: none;
	padding: 45px 15px 10px 15px;
}

.responsive-nav li:hover > a {
	background-color: rgba(0,157,185, 1);
	color: rgba(255,255,255, 1);
	}

.responsive-nav ul li ul {
	background-color:#FFF;
	border: 1px solid #d8d8d8;
	display: block !important;
	position: absolute;
	width: 220px;
	left: 0;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.1s ease-in, opacity 0.1s ease-in;
	text-align:left;
}
.responsive-nav ul:first-child li:hover>ul {
	visibility: visible;
	opacity: 1;
}
.responsive-nav ul:first-child>li>ul {
	top: 100%;
}
.responsive-nav ul li ul li {
	/*float: none !important;*/
	display:block;
	position: relative;
	width: auto !important;
	background-color:#F36;
}
.responsive-nav ul li ul li a {
	background-color:#FFF;
	border-bottom: none !important;
	padding: 5px 10px !important;
}

/*------------ Main Content ------------*/
footer {
	text-align:left;
}

/*------------ Boxes - Common ------------*/
.boxes-container div {
  padding-bottom: 20%;
  width: 20%;
}

.boxes-container div span,
.boxes-container div a {
	font-size:120%;
	padding: 3em;
}


/*=========== Home ===========*/
.slider-caption {
	background-color:#FFF;
	position: absolute;
	padding-right:5em;
	top:0;
	right:-66.7%;
	width: 66.7%;
	z-index:10;
	}

body#home #home-slider div.box-3 { background-color: rgba(0,157,186,0); }
body#home #home-slider div.box-4 { background-color: rgba(0,157,186,.90); }
body#home #home-slider div.box-5 { background-color: rgba(0,93,131,.90); }


.affiliates li {
	width:20%;
}
/*------------ Slider (Boxes) ------------*/
#home-slider .bg-hero {
	padding-bottom:40%;
	width: calc(100% - 40%);
}
#home-slider .boxes-container {
	margin-top:-20%;
}
	
/*=========== Services ===========*/

/*------------ (Boxes) ------------*/
#individual-tax-services .bg-hero,
#business-tax-services .bg-hero {
	padding-bottom:40%;
	width: calc(100% - 40%);
}
#individual-tax-services .boxes-container,
#business-tax-services .boxes-container {
	margin-top:-40%;
}

/*------------ Summary ------------*/
.summary > div {
	display:inline-block;
	padding:1em;
	width: 25%;
	}

/*=========== SMSF ===========*/

/*------------ Testimonials ------------*/
#smsf-testimonials .bg-hero {
	padding-bottom:40%;
	width: calc(100% - 40%);
}
.testimonials {
	margin-top:-40%;
	right:-20%;
	width:900px;
	z-index:1;
	}
	
#smsf-testimonials h1 { margin-left: 8em; padding-right: 3em; }

#smsf-testimonials blockquote {
	margin-bottom:1em;
	}

/*------------ Summary ------------*/

.SMSFsummary > div {
	display:inline-block;
	padding:1em;
	width: 50%;
	}


/*=========== Contact Us ===========*/

/*------------ Info & Map ------------*/

#contact-specs div h4 {
	float: left;
	}
	
#contact-specs div p {
	margin-left: 35%;
	padding-top: .65em;
	width:65%;
	}
	

/*------------ Social Links (Boxes) ------------*/
#contact-social-links .bg-hero {
	padding-bottom:40%;
	width: calc(100% - 40%);
}
#contact-social-links .boxes-container {
	margin-top:-20%;
}

/*------------ Social Media ------------*/
footer .smLinks {
	margin: .75em .5em 0 0;
	text-align: right;
}



/* #Forms
================================================== */

/* -- !Fields -- */
fieldset {
	font-size: 0;
	margin: 0;
	width: 100%;
}
fieldset div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 16px;
	padding: 0 .75em;
	vertical-align: top;
	width: 50%;
}
fieldset div.enquiry {
	width: 100%;
}


/* -- Input Defaults -- */
fieldset div.controls {
	display: block;
	width: auto;
}
}
